

<!DOCTYPE html>
<html lang="en-US">
    <head>
        <!-- Google tag (gtag.js) -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-M5J01S0BKE"></script>
        <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'G-M5J01S0BKE');
        </script>

        <meta name="google-site-verification" content="-JxvPLHwYKbWq1Cx7Y7wl3GVXf1HxrYR4ej0H1iFtPU" />
        <meta charset="UTF-8">
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
        <meta name="format-detection" content="telephone=no" />

        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="192x192" href="/android-chrome-192x192.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
		<link rel="manifest" href="/manifest.json">
		<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#ff6600">
		<meta name="msapplication-TileColor" content="#ff6600">
		<meta name="msapplication-TileImage" content="/mstile-144x144.png">
        <meta name="theme-color" content="#ffffff">

        <!-- Google Tag Manager -->
        <!-- <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-TB8F3XB');</script> -->
        <!-- End Google Tag Manager -->
        
        <!-- MailChimp Tracking -->
        <script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/92f0c6507005c34fd8e2cf09a/8e9ce0fe8837c1ec517e0a328.js");</script>

        <!-- Contact Form 7 Tracking -->
        <script>
        document.addEventListener( 'wpcf7mailsent', function( event ) {
        ga('send', 'event', 'Contact Form', 'submit');
        }, false );
        </script>

        <script src="https://kit.fontawesome.com/45e03faa48.js" crossorigin="anonymous"></script>

        <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v20.8 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Web Design, Web Development, Branding | dystrick | Campbell, CA</title>
	<meta name="description" content="Silicon Valley Marketing &amp; Creative Agency located in Campbell / San jose offering Branding, Web Design, Web Development, Graphic Design &amp; Advertising." />
	<link rel="canonical" href="https://www.dystrick.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Web Design, Web Development, Branding | dystrick | Campbell, CA" />
	<meta property="og:description" content="Silicon Valley Marketing &amp; Creative Agency located in Campbell / San jose offering Branding, Web Design, Web Development, Graphic Design &amp; Advertising." />
	<meta property="og:url" content="https://www.dystrick.com/" />
	<meta property="og:site_name" content="dystrick" />
	<meta property="article:publisher" content="https://www.facebook.com/dystrick/" />
	<meta property="article:modified_time" content="2019-02-13T20:52:12+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="//www.dystrick.com/wp-content/uploads/2017/07/dystrick_logo_twitter.jpg" />
	<meta name="twitter:site" content="@dystrick" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//static.addtoany.com' />
<link rel='dns-prefetch' href='//maps.googleapis.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="dystrick &raquo; Feed" href="https://www.dystrick.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="dystrick &raquo; Comments Feed" href="https://www.dystrick.com/comments/feed/" />
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"\/\/www.dystrick.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.1.5"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode,e=(p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0),i.toDataURL());return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([129777,127995,8205,129778,127999],[129777,127995,8203,129778,127999])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css' href='//www.dystrick.com/wp-includes/css/dist/block-library/style.min.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='classic-theme-styles-css' href='//www.dystrick.com/wp-includes/css/classic-themes.min.css?ver=1' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;}:where(.is-layout-flex){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='//www.dystrick.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.7.6' type='text/css' media='all' />
<link rel='stylesheet' id='google_font_work_sans-css' href='//fonts.googleapis.com/css?family=Work+Sans%3A200%2C300%2C400%2C500%2C700&#038;ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='google_font_open_sans-css' href='//fonts.googleapis.com/css?family=Open+Sans%3A300%2C400%2C600%2C700&#038;ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='magnific_css-css' href='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/magnific-popup/magnific-popup.css?ver=1709059451' type='text/css' media='all' />
<link rel='stylesheet' id='d_all_css-css' href='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/css/d-style-all.css?ver=1709059451' type='text/css' media='all' />
<link rel='stylesheet' id='login_css-css' href='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/css/style-login.css?ver=1709059451' type='text/css' media='all' />
<link rel='stylesheet' id='google_font_pacifico-css' href='//fonts.googleapis.com/css?family=Pacifico&#038;ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='google_font_jacques-css' href='//fonts.googleapis.com/css?family=Jacques+Francois+Shadow%7CWallpoet&#038;ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='slick_css-css' href='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/slick/slick.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='slick_theme_css-css' href='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/slick/slick-theme.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='d_css-css' href='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/css/d-style.css?ver=1709059451' type='text/css' media='all' />
<link rel='stylesheet' id='wp-css-css' href='//www.dystrick.com/wp-content/themes/hawa/style.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='animsition-css' href='//www.dystrick.com/wp-content/themes/hawa/assets/css/animsition.min.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='font-et-line-css' href='//www.dystrick.com/wp-content/themes/hawa/assets/css/et-line-font.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-popup-css' href='//www.dystrick.com/wp-content/themes/hawa/assets/css/magnific-popup.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='menu-resp-css' href='//www.dystrick.com/wp-content/themes/hawa/assets/css/menu-responsive.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='addtoany-css' href='//www.dystrick.com/wp-content/plugins/add-to-any/addtoany.min.css?ver=1.16' type='text/css' media='all' />
<style id='addtoany-inline-css' type='text/css'>
@media screen and (max-width:980px){
.a2a_floating_style.a2a_vertical_style{display:none;}
}
@media screen and (min-width:981px){
.a2a_floating_style.a2a_default_style{display:none;}
}
body.home .a2a_floating_style,
body.page .a2a_floating_style,
body.blog .a2a_floating_style,
body.single-portfolio .a2a_floating_style,
body.category .a2a_floating_style { display: none; }
</style>
<style>/* .wrapper .hover .text { font: 400 15px 'Work Sans', sans-serif; color: rgb(66, 66, 66); line-height: 26px; margin-bottom: 40px; } */

/* Team */

.hawa-team.classic .hover, .hawa-team.modern .wrapper .hover {
    background-color: rgba(255, 255, 255, .8);
    padding: 10% 20px;
}

/* About Testimonials */

.hawa-testimonials.dys-testimonials .testimonials-icon {
    color: #fff;
}

.hawa-testimonials.dys-testimonials .author-title .author {
    color: #fff;
}

.hawa-testimonials.dys-testimonials .author-title.style-block span {
    font: 11px 'Work Sans', sans-serif;
    color: #fff
}

.hawa-slider .pagination.style-numbers span {
    font: bold 12px 'Work Sans', sans-serif;
}

/* Footer */

.main-footer .footer-copy, .main-footer .footer-copy a {
    font-family: 'Work Sans', sans-serif;
}

/* Button */

.hawa-button.dys-btn.button-classic.dark, .hawa-button.button-classic {
    border: none;
}

.hawa-button.dys-btn a {
    font-family: 'Work Sans', sans-serif;
    padding: 12px;
    border: none;
}

.hawa-button.dys-btn a:hover {
    background-color: #e55c00 !important;
    color: #fff;
    text-decoration: none;
    border: none;
}

.hawa-button.dys-btn a:after {
    border: none;
}

/* Portfolio Filter */

.hawa-portfolio .hawa-portfolio-filter .filter-item:hover .but {
    background-color: #fff;
}

.hawa-portfolio .hawa-portfolio-filter .filter-item .but {
    font-family: 'Work Sans', sans-serif;
}

/* Portfolio Hover */

.portfolio-item .layer {
    background-color: rgba(255, 255, 255, .8);
}

.portfolio-item .layer .item-title,
.portfolio-item .layer .item-category {
    font-family: 'Work Sans', sans-serif;
}

.portfolio-item .layer a {
    text-decoration: none;
}

/* Contact Block */

.hawa-contact .contact-item .contact-item-title,
.hawa-contact .contact-item .contact-item-text a,
.hawa-contact .contact-item .contact-item-text
 {
    font: 16px 'Work Sans', sans-serif;
}

/* Testimonial Slider */

.hawa-testimonials .author-title.style-inline .author,
.hawa-testimonials .author-title.style-inline span {
    font-family: 'Work Sans', sans-serif;
    color: #fff;
}

.hawa-testimonials .author-title.style-inline .author:before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}

/* Blog */

.hawa-page-header .title-blog-banner .title {
    font: 48px 'Work Sans', sans-serif;
}

.post-content .post-excerpt,
.post-content .post-info li,
.post-content .post-info li a,
.post-content .title,
.single-post .post-excerpt cite,
.footer-info .post-share .social-list li,
.footer-info .tags a,
.post-nav .prev-post,
.post-nav .next-post,
.hawa-blog-content,
.hawa-post .post-info li,
.hawa-post .post-info li a,
.hawa-post .title,
.hawa-post .post-excerpt {
   font-family: 'Work Sans', sans-serif;
}

page .post-excerpt q, .single-post .post-excerpt q, .comments .comm-block .comm-txt q, .single-post .post-excerpt blockquote, .page .post-excerpt blockquote, .comments .comm-block .comm-txt blockquote {
    font-family: 'Work Sans', sans-serif;
}

.about-photos .portfolio-item:hover .layer {
    display: none;
}

.empty-header {
    padding-top: 150px;
}

.white-bg-link a {
    font-style: normal;
    border-bottom: none;
    color: #ff6600;
    font-family: 'Work Sans', sans-serif;
}

.white-bg-link a:hover {
    border-bottom: none;
    color: #8d8d8d;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: 0;
}

a:focus, a:hover {
    text-decoration: none;
}

.post-content .post-excerpt a{
    color: #ff6600;
    font-family: 'Work Sans', sans-serif;
}

.page .post-excerpt ul li, .single-post .post-excerpt ul li, #comments ul li {
    list-style: disc;
}

.hawa-post .title {
    color: #ff6600;
}

.dys-read-more a{
    color: #ff6600;
    font-family: 'Work Sans', sans-serif;
}</style><script type='text/javascript' id='addtoany-core-js-before'>
window.a2a_config=window.a2a_config||{};a2a_config.callbacks=[];a2a_config.overlays=[];a2a_config.templates={};
</script>
<script type='text/javascript' async src='//static.addtoany.com/menu/page.js' id='addtoany-core-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-includes/js/jquery/jquery.min.js?ver=3.6.1' id='jquery-core-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.3.2' id='jquery-migrate-js'></script>
<script type='text/javascript' async src='//www.dystrick.com/wp-content/plugins/add-to-any/addtoany.min.js?ver=1.1' id='addtoany-jquery-js'></script>
<link rel="https://api.w.org/" href="https://www.dystrick.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.dystrick.com/wp-json/wp/v2/pages/2685" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.dystrick.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.dystrick.com/wp-includes/wlwmanifest.xml" />
<meta name="generator" content="WordPress 6.1.5" />
<link rel='shortlink' href='https://www.dystrick.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.dystrick.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.dystrick.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.dystrick.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.dystrick.com%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.101.0" /><meta name="generator" content="Powered by Visual Composer - drag and drop page builder for WordPress."/>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="https://www.dystrick.com/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css" media="screen"><![endif]--><!--[if IE  8]><link rel="stylesheet" type="text/css" href="https://www.dystrick.com/wp-content/plugins/js_composer/assets/css/vc-ie8.min.css" media="screen"><![endif]--><link rel="icon" href="https://www.dystrick.com/wp-content/uploads/2016/12/cropped-icon-map-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.dystrick.com/wp-content/uploads/2016/12/cropped-icon-map-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.dystrick.com/wp-content/uploads/2016/12/cropped-icon-map-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.dystrick.com/wp-content/uploads/2016/12/cropped-icon-map-270x270.png" />
<noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>
  </head>
<body id="dys-body" class="home page-template-default page page-id-2685 header- wpb-js-composer js-comp-ver-4.12 vc_responsive"> 

    <!-- Google Tag Manager (noscript) -->
    <!-- <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TB8F3XB"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript> -->
    <!-- End Google Tag Manager (noscript) -->

            <!-- Search form -->
				<!--
        <div class="popup-search-wrapper">
                    </div>
				->>
        <!-- End search form -->
    

    <!-- HEADER -->
		<header id="dys-header">
                            <!-- <div class="dys-notification"> 
                    <div class="dys-notification__container"> 
                        <div class="dys-notification__image" style="background-image: url('https://www.dystrick.com/wp-content/themes/hawa-child-theme/assets/images/dystrick-open-for-business.png');">
                            <img src="https://www.dystrick.com/wp-content/themes/hawa-child-theme/assets/images/dystrick-open-for-business.png" alt="neon open sign" />
                        </div>
                        <div class="dys-notification__content" style="margin: 0; padding: 0;">
                            <h3 class="dys-notification__title">A message from dystrick design to our customers, partners & friends</h3>
                            <p class="dys-notification__date">Updated: 2/27/2024</p>
                            <div class="dys-notification__toggleable"> 
                                <p class="dys-notification__text">
                                    We are open and working diligently via phone, email and the use of online tools, addressing the needs of our customers, and ensuring satisfaction on our current and developing projects. Our commitment to serve and support our customers is our number one goal, as it has been since dystrick was first founded over twenty years ago.
                                </p>
                                <ul class="contact-info-social">
                                    <li><a id="ga-phone" class="gtag-ads-phone-conversion" href="tel:14158488849">(415) 848-8849</a></li>
                                    <li>|</li>
                                    <li><a id="ga-fb-btn" href="https://www.facebook.com/dystrick" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                    <li><a id="ga-li-btn" href="http://www.linkedin.com/company/dystrick-design" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                    <li><a id="ga-tw-btn" href="https://twitter.com/dystrick" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                </ul> 
                            </div>
                        </div>
                        <i class="dys-notification__toggle fal fa-times-circle"></i>
                    </div>
                </div> -->

            <div class="header__inner">

                <div class="header-logo vcenter">
                    <a href="/"><img src="https://www.dystrick.com/wp-content/themes/hawa-child-theme/assets/images/logo-dystrick.png" /></a>
                </div>

                <div class="mobile-nav-wrapper">
                    <div class="header-logo open">
                        <a href="/"><img src="https://www.dystrick.com/wp-content/themes/hawa-child-theme/assets/images/logo-dystrick.png" /></a>
                    </div>

                    <nav class="vcenter">

                        <ul id="menu-dystrick-main-menu" class="menu"><li id="menu-item-2680" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2680"><a href="https://www.dystrick.com/about/">About</a></li>
<li id="menu-item-2679" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2679"><a href="https://www.dystrick.com/services/">Services</a></li>
<li id="menu-item-2681" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2681"><a href="https://www.dystrick.com/work/">Work</a></li>
<li id="menu-item-2678" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2678"><a href="https://www.dystrick.com/contact/">Contact</a></li>
<li id="menu-item-3540" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3540"><a href="https://www.dystrick.com/blog/">Blog</a></li>
</ul>
                        <!--
                        <ul>
                            <li><a href="/about">About</a></li>
                            <li><a href="/services">Services</a></li>
                            <li><a href="/work">Work</a></li>
                            <li><a href="/contact">Contact</a></li>
                        </ul>
                        -->
                    </nav>

                    <div class="header-btn vcenter">
                        <a id="head-project-btn" class="btn-base btn-border btn-dark trans js-header-contact" href="#header-contact-form">Start a Project</a>
                    </div>
                </div>

                <a href="" class="nav-toggle"><span></span>Menu</a>
            
            </div>
		</header>
    <!-- END HEADER -->

    <div id="content">


<!-- Section -->

<section class="hero" style="background-image: url(https://www.dystrick.com/wp-content/uploads/2017/03/home-hero.jpg);">
	<video muted autoplay loop poster="" class="hero-video">
				<source src="https://www.dystrick.com/wp-content/uploads/2017/03/2017_demo_reel-1.mp4" type="video/mp4" />
		
		
			</video>

	<div class="hero-wrapper">
		<div class="hero-content vcenter">
			<div class="hero-accent-text"><span class="pacifico word-burst">We</span> Create. Build. Innovate.</div>
<h1>dystrick (dis•trik) is a Silicon Valley-based creative agency specializing in branding, web design, web development, strategy &amp; more.</h1>

			
				
				<a  id="hp-work-btn" class="btn-base btn-standard btn-orange trans" href="https://www.dystrick.com/work/">See Our Work</a>

			
		</div>
	</div>
</section>

<!-- Section -->

<section class="global-wrapper intro">
	<div class="intro-content">
		<h3>We are <span class="jacques">design &amp; marketing</span> specialists, with a knack for building <span class="pacifico">beautiful</span>, <span class="wallpoet">functional</span> designs. From logos to web projects (&amp; everything in between), we&#8217;re ready to help your project succeed. <i class="fa fa-rocket"></i></h3>
	</div>
</section>

<!-- Section -->

<!-- Start Slide container loop -->
<section class="global-wrapper group">
	<div class="js-slide-container">

		
			<div id="homepage-slide-1" class="slide-wrapper js-slide-wrapper">

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-1-1" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/portfolio_sageintacct.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/?post_type=portfolio&p=3493" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Sage Intacct</h4>
								<h4 class="item-category">web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-1-2" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/slide-reboot.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/cisco/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Cisco Reboot</h4>
								<h4 class="item-category">web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-1-3" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/portfolio_homepage_gwabbit.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/gwabbit/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">gwabbit</h4>
								<h4 class="item-category">web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-1-4" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/portfolio_homepage_cisco_jrp.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/cisco_jrp/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Cisco JRP</h4>
								<h4 class="item-category">web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
				
				<div id="homepage-slideInner-1-5" class="js-slide-content slide-content slide-quote-wrapper" style="background-image: url(https://www.dystrick.com/wp-content/uploads/2017/03/slide-stars.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; ">
					<a href="https://www.dystrick.com/portfolio-item/container-x/">
						<div class="slide-quote-container">
							<blockquote class="slide-quote-content vcenter">
								<p>"The website, video and other graphics were very well received, and we've had the best launch a startup could expect."</p>
								<hr />
								<cite>KIRAN KAMITY<br />
								<span class="title">CEO, ContainerX</span></cite>
							</blockquote>
						</div>
					</a>
				</div>

								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-1-6" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/portfolio_homepage_sandisk.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/sandisk/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">SanDisk</h4>
								<h4 class="item-category">powerpoint</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- End Slide content loop -->

			</div>

		
			<div id="homepage-slide-2" class="slide-wrapper js-slide-wrapper">

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-2-1" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/slide-svp.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/silicon-valley-power/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Silicon Valley Power</h4>
								<h4 class="item-category">brand, print</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-2-2" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/slide-create-job.png" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/creative-marketing-concepts/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Creative Marketing Concepts</h4>
								<h4 class="item-category">web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-2-3" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/slide-boat.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/healthloop/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Healthloop</h4>
								<h4 class="item-category">brand, powerpoint, print, web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-2-4" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/slide-bettersource.png" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/bettersource/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">BetterSource</h4>
								<h4 class="item-category">brand, print, web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-2-5" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/portfolio_homepage_actiontec.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/actiontec/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Actiontec</h4>
								<h4 class="item-category">print</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- Start Slide content loop -->

				<!-- Start conditional for slide content type -->
				
					<div id="homepage-slideInner-2-6" class="js-slide-content slide-content">
						<img  id="client-link" src="https://www.dystrick.com/wp-content/uploads/2017/03/slide-reboot.jpg" />
						<div class="layer">
							<a href="https://www.dystrick.com/portfolio-item/cisco/" class="animsition-link " data-effect="zoomIn">
								<span class="icon-item icon-attachment"></span>
								<h4 class="item-title">Cisco Reboot</h4>
								<h4 class="item-category">web</h4>
							</a>
						</div>
					</div>

				
								<!-- End conditional for slide content type -->

			<!-- End Slide content loop -->

			</div>

		
	</div>
</section>
<!-- End Slide container loop -->

<!-- Section -->

<section class="global-wrapper m-box-4">
	<div class="m-box-4-container">

		<div class="m-box-4-header">
			<h3>Our Services</h3>
<p>From branding &amp; graphic design, to web design &amp; development, and everything in between. We&#8217;re here to help!</p>
		</div>

		
		<div class="m-box-4-box-wrapper group">

			
			<a id="hp-services-link" class="m-box-4-box js-m-box-4-box" href="services#js-branding">
				<div class="m-box-4-img">
					<img id="ga-services-img" src="https://www.dystrick.com/wp-content/uploads/2017/03/icon-brand.png" />
				</div>
				<div id="ga-services-text" class="m-box-4-content">
					<h4 class="trans">Branding + Creative Campaigns</h4>
<p>We combine deep consumer insights with strategic thinking and design to create a complete brand experience across all channels.</p>
				</div>
			</a>

			
			<a id="hp-services-link" class="m-box-4-box js-m-box-4-box" href="services#js-web">
				<div class="m-box-4-img">
					<img id="ga-services-img" src="https://www.dystrick.com/wp-content/uploads/2017/03/icon-digital.png" />
				</div>
				<div id="ga-services-text" class="m-box-4-content">
					<h4 class="trans">Web Design + Web Development</h4>
<p>Our web team is comprised of top-notch creative designers and developers, experts at creating fully customized, user friendly, responsive websites.</p>
				</div>
			</a>

			
			<a id="hp-services-link" class="m-box-4-box js-m-box-4-box" href="services#js-print">
				<div class="m-box-4-img">
					<img id="ga-services-img" src="https://www.dystrick.com/wp-content/uploads/2017/03/icon-print.png" />
				</div>
				<div id="ga-services-text" class="m-box-4-content">
					<h4 class="trans">Print &amp; Graphic Design + Ads</h4>
<p>We can help bring your brand and products to life on paper, billboards, event booths and more. Need business cards or print collateral? We can help.</p>
				</div>
			</a>

			
			<a id="hp-services-link" class="m-box-4-box js-m-box-4-box" href="services#js-animation">
				<div class="m-box-4-img">
					<img id="ga-services-img" src="https://www.dystrick.com/wp-content/uploads/2017/03/icon-motion.png" />
				</div>
				<div id="ga-services-text" class="m-box-4-content">
					<h4 class="trans">Animation + Powerpoint Presentations</h4>
<p>We create imaginative motion graphics, animations and presentations to best convey your company or product information, and tell your story.</p>
				</div>
			</a>

			
		</div>

		
	</div>
</section>

<!-- Section -->

<section class="global-wrapper companies group">
	<div class="companies-primary left">
		<div class="companies-content">
			<h4>We’ve helped hundreds of companies worldwide. We’d be happy to be of service to yours next.</h4>
		</div>
	</div>

	<div class="companies-secondary right">

		
		<ul class="companies-img group">

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-cisco.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-intel.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-vectra.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-plantronics.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-liveops.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-svp.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-kerio.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-healthloop.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-snowflake.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-bettersource-2.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-cmc.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-arcus.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-res.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-pautilities.png" /></li>

			
			<li><img src="https://www.dystrick.com/wp-content/uploads/2017/03/logo-sandisk.png" /></li>

			
		</ul>

		
	</div>
</section>

<!-- Section -->

<section class="blog">
	<div class="container">
		<div class="home-blog-header">
			<h3>Creative Talk</h3>
		</div>

		<div class="has-none-sidebar">

		
				<div class="hawa-blog-content group">

		
			<div class="hawa-post classic-blog-item post-3772 post type-post status-publish format-standard has-post-thumbnail hentry category-creative-marketing">

					
											<div class="post-header">
							<a href="https://www.dystrick.com/its-time-to-reevaluate-your-marketing-strategy/">
								<img width="1082" height="460" src="https://www.dystrick.com/wp-content/uploads/2020/04/sip-marketing-marquee-01d.jpg" class="attachment-full size-full wp-post-image" alt="" />							</a>
						</div>
					
					<div class="post-info">
						<ul>
															<li>April 7, 2020</li>
														<li><a href="https://www.dystrick.com/category/creative-marketing/" rel="category tag">Creative Marketing</a></li>
							<li>by dystrick</li>
						</ul>
					</div>
											<a class="title-link" href="https://www.dystrick.com/its-time-to-reevaluate-your-marketing-strategy/">
							<h3 class="title">It’s time to reevaluate your marketing strategy</h3>						</a>
										<div class="post-excerpt"><p>Our way of life has changed drastically in the past month due to the coronavirus. Consumers’ needs are still present, but they are being fulfilled using different methods—mainly turning to online sources. Because of this, it’s likely that your current messaging may be falling behind in generating the results you desire. If you haven’t already&#8230;</p>
</div>

					<!-- Added "Read more" link -->
					<p class="dys-read-more"><a href="https://www.dystrick.com/its-time-to-reevaluate-your-marketing-strategy/">Read more</a></p>

			</div>

		
			<div class="hawa-post classic-blog-item post-3475 post type-post status-publish format-standard has-post-thumbnail hentry category-creative-marketing">

					
											<div class="post-header">
							<a href="https://www.dystrick.com/creative-thought-leadership/">
								<img width="1082" height="460" src="https://www.dystrick.com/wp-content/uploads/2017/09/thought-leadership-1.jpg" class="attachment-full size-full wp-post-image" alt="Graphic of lady with light bulb icon above her" loading="lazy" />							</a>
						</div>
					
					<div class="post-info">
						<ul>
															<li>February 12, 2018</li>
														<li><a href="https://www.dystrick.com/category/creative-marketing/" rel="category tag">Creative Marketing</a></li>
							<li>by dystrick</li>
						</ul>
					</div>
											<a class="title-link" href="https://www.dystrick.com/creative-thought-leadership/">
							<h3 class="title">What is Creative Thought Leadership?</h3>						</a>
										<div class="post-excerpt"><p>As a marketer, it makes sense that you’d want to stay on top of industry trends and see how you can take advantage of the latest buzzwords. It’s actually pretty easy to make it your business knowing what others are doing in their business, and then figuring out how to cash in on emerging themes&#8230;</p>
</div>

					<!-- Added "Read more" link -->
					<p class="dys-read-more"><a href="https://www.dystrick.com/creative-thought-leadership/">Read more</a></p>

			</div>

		
			<div class="hawa-post classic-blog-item post-3410 post type-post status-publish format-standard has-post-thumbnail hentry category-creative-marketing">

					
											<div class="post-header">
							<a href="https://www.dystrick.com/importance-bold-creative-design/">
								<img width="1082" height="460" src="https://www.dystrick.com/wp-content/uploads/2017/08/bold-creative-design.jpg" class="attachment-full size-full wp-post-image" alt="" loading="lazy" />							</a>
						</div>
					
					<div class="post-info">
						<ul>
															<li>January 22, 2018</li>
														<li><a href="https://www.dystrick.com/category/creative-marketing/" rel="category tag">Creative Marketing</a></li>
							<li>by dystrick</li>
						</ul>
					</div>
											<a class="title-link" href="https://www.dystrick.com/importance-bold-creative-design/">
							<h3 class="title">The Importance of Bold Creative Design</h3>						</a>
										<div class="post-excerpt"><p>If you are not investing in bold design for your brand, you’re likely missing out on a significant opportunity to grow your audience. In fact, according to Adobe, 38 percent of people will abandon a website if the content and layout are unappealing. That’s more than a third of customers who will be taking their&#8230;</p>
</div>

					<!-- Added "Read more" link -->
					<p class="dys-read-more"><a href="https://www.dystrick.com/importance-bold-creative-design/">Read more</a></p>

			</div>

				</div>
		
		</div>
	</div>
</section>

<!-- Section -->

<section class="contact">
	<div class="contact-wrapper">
		<div class="contact-content">
			<h3>Let’s make it happen!</h3>
			<p>Please tell us a little about your project, and we’ll be in touch ASAP.</p>
		</div>

		
<div class="wpcf7 no-js" id="wpcf7-f2669-p2685-o1" lang="en-US" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/#wpcf7-f2669-p2685-o1" method="post" class="wpcf7-form init contact-form group use-floating-validation-tip" aria-label="Contact form" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="2669" />
<input type="hidden" name="_wpcf7_version" value="5.7.6" />
<input type="hidden" name="_wpcf7_locale" value="en_US" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f2669-p2685-o1" />
<input type="hidden" name="_wpcf7_container_post" value="2685" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
<input type="hidden" name="_wpcf7_recaptcha_response" value="" />
</div>
<fieldset class="js-contact-form-fieldset">
	<div>
		<p><label for="name">Name</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-name"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" id="ga-name" aria-required="true" aria-invalid="false" placeholder="Name" value="" type="text" name="dys-name" /></span>
		</p>
	</div>
	<div>
		<p><label for="company">Company</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-company"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" placeholder="Company" value="" type="text" name="dys-company" /></span>
		</p>
	</div>
	<div>
		<p><label for="email">Email</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-email"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email" aria-required="true" aria-invalid="false" placeholder="Email" value="" type="email" name="dys-email" /></span>
		</p>
	</div>
	<div>
		<p><label for="phone">Phone</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-phone"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-tel wpcf7-validates-as-tel" aria-invalid="false" placeholder="Phone" value="" type="tel" name="dys-phone" /></span>
		</p>
	</div>
</fieldset>
<fieldset class="js-contact-form-fieldset">
	<div class="textarea-wrapper">
		<p><label for="message">Message</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-message"><textarea cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea wpcf7-validates-as-required" id="message" aria-required="true" aria-invalid="false" placeholder="Message" name="dys-message"></textarea></span>
		</p>
	</div>
</fieldset>
<p><span id="wpcf7-65de2d7bc6771-wrapper" class="wpcf7-form-control-wrap honeypot-wrap" style="display:none !important; visibility:hidden !important;"><label for="wpcf7-65de2d7bc6771-field" class="hp-message">Please leave this field empty.</label><input id="wpcf7-65de2d7bc6771-field"  class="wpcf7-form-control wpcf7-text" type="text" name="honeypot" value="" size="40" tabindex="-1" autocomplete="new-password" /></span>
</p>
<div class="contact-submit">
	<p><input class="wpcf7-form-control has-spinner wpcf7-submit" type="submit" value="Submit" />
	</p>
</div><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>

	</div>
</section>

<!-- Section -->

<section class="contact-info group">
	<div class="contact-info-content js-contact-info-map">
		<div class="contact-info-header">
			<h5>Call, email or stalk.<br />
				We don’t bite. Promise.<br />
				Contact us below.</h5>
		</div>

		<div class="contact-info-details">
			<ul class="contact-info-address">
				<li>Learn more at: <a id="ga-info" href="https://www.dystrick.design">www.dystrick.design</a></li>
				<li><a id="ga-phone" href="tel:14158488849">P: 415-848-8849</a></li>
				<li><a id="ga-email" href="mailto:hello@dystrick.com">E: hello@dystrick.com</a></li>
			</ul>

			<ul class="contact-info-social group">
				<li><a id="ga-fb-btn" href="https://www.facebook.com/dystrick" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a id="ga-li-btn" href="http://www.linkedin.com/company/dystrick-design" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
				<li><a id="ga-tw-btn" href="https://twitter.com/dystrick" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<!-- <li><a id="ga-ig-btn" href="##" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li> -->
			</ul>
		</div>
	</div>
</section>



</div>

		<!-- FOOTER -->
		
		<section id="header-contact-form" class="contact mfp-hide">
			<div class="contact-wrapper">
				<div class="contact-content">
					<h3>Let’s make it happen!</h3>
					<p>Please tell us a little about your project, and we’ll be in touch ASAP.</p>
				</div>

				
<div class="wpcf7 no-js" id="wpcf7-f2669-o2" lang="en-US" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/#wpcf7-f2669-o2" method="post" class="wpcf7-form init contact-form group use-floating-validation-tip" aria-label="Contact form" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="2669" />
<input type="hidden" name="_wpcf7_version" value="5.7.6" />
<input type="hidden" name="_wpcf7_locale" value="en_US" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f2669-o2" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
<input type="hidden" name="_wpcf7_recaptcha_response" value="" />
</div>
<fieldset class="js-contact-form-fieldset">
	<div>
		<p><label for="name">Name</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-name"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" id="ga-name" aria-required="true" aria-invalid="false" placeholder="Name" value="" type="text" name="dys-name" /></span>
		</p>
	</div>
	<div>
		<p><label for="company">Company</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-company"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" placeholder="Company" value="" type="text" name="dys-company" /></span>
		</p>
	</div>
	<div>
		<p><label for="email">Email</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-email"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email" aria-required="true" aria-invalid="false" placeholder="Email" value="" type="email" name="dys-email" /></span>
		</p>
	</div>
	<div>
		<p><label for="phone">Phone</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-phone"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-tel wpcf7-validates-as-tel" aria-invalid="false" placeholder="Phone" value="" type="tel" name="dys-phone" /></span>
		</p>
	</div>
</fieldset>
<fieldset class="js-contact-form-fieldset">
	<div class="textarea-wrapper">
		<p><label for="message">Message</label><br />
<span class="wpcf7-form-control-wrap" data-name="dys-message"><textarea cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea wpcf7-validates-as-required" id="message" aria-required="true" aria-invalid="false" placeholder="Message" name="dys-message"></textarea></span>
		</p>
	</div>
</fieldset>
<p><span id="wpcf7-65de2d7bc6e9d-wrapper" class="wpcf7-form-control-wrap honeypot-wrap" style="display:none !important; visibility:hidden !important;"><label for="wpcf7-65de2d7bc6e9d-field" class="hp-message">Please leave this field empty.</label><input id="wpcf7-65de2d7bc6e9d-field"  class="wpcf7-form-control wpcf7-text" type="text" name="honeypot" value="" size="40" tabindex="-1" autocomplete="new-password" /></span>
</p>
<div class="contact-submit">
	<p><input class="wpcf7-form-control has-spinner wpcf7-submit" type="submit" value="Submit" />
	</p>
</div><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>
			</div>
		</section>

		<footer id="dys-footer">
			<div class="footer-content">
				<p>dystrick is a Silicon Valley-based creative marketing agency located in Historic Downtown Campbell. We specialize in branding, web design and development, animation and powerpoint presentations, print design, advertising, tradeshow design and much more. With over 19 years of experience marketing in the San Francisco Bay Area & South Bay, dystrick understands the importance of building strong partnerships and trusting relationships.</p>

				<p>&copy; 2024 dystrick design, Inc. All rights reserved.</p>
			</div>
		</footer>
		<!-- END FOOTER -->
		<div class="a2a_kit a2a_kit_size_32 a2a_floating_style a2a_vertical_style" style="right:0px;top:125px;background-color:transparent"><a class="a2a_button_linkedin" href="https://www.addtoany.com/add_to/linkedin?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="LinkedIn" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_twitter" href="https://www.addtoany.com/add_to/twitter?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="Twitter" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_facebook" href="https://www.addtoany.com/add_to/facebook?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="Facebook" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_email" href="https://www.addtoany.com/add_to/email?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="Email" rel="nofollow noopener" target="_blank"></a></div><div class="a2a_kit a2a_kit_size_32 a2a_floating_style a2a_default_style" style="bottom:0px;right:0px;background-color:#000000"><a class="a2a_button_linkedin" href="https://www.addtoany.com/add_to/linkedin?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="LinkedIn" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_twitter" href="https://www.addtoany.com/add_to/twitter?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="Twitter" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_facebook" href="https://www.addtoany.com/add_to/facebook?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="Facebook" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_email" href="https://www.addtoany.com/add_to/email?linkurl=https%3A%2F%2Fwww.dystrick.com%2F&amp;linkname=dystrick" title="Email" rel="nofollow noopener" target="_blank"></a></div><script type='text/javascript' src='//www.dystrick.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.7.6' id='swv-js'></script>
<script type='text/javascript' id='contact-form-7-js-extra'>
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.dystrick.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.7.6' id='contact-form-7-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/jquery.matchHeight-min.js?ver=6.1.5' id='match_height_js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/magnific-popup/jquery.magnific-popup.js?ver=6.1.5' id='magnific_js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/headroom.min.js?ver=6.1.5' id='headroom_js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/dys-main-nav.js?ver=1709059451' id='dys_main_js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/d-scripts-all.js?ver=1709059451' id='main_js_all-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/slick/slick.min.js?ver=6.1.5' id='slick_js-js'></script>
<script type='text/javascript' src='//maps.googleapis.com/maps/api/js?key=AIzaSyDxyJuZl15GZ_fX8ooJok-dDsGojTWiwy4&#038;ver=6.1.5#038;sensor=false&#038;ver=4.2.9' id='google_maps_js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa-child-theme/assets/js/scripts.js?ver=1709059451' id='main_js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/jquery.animsition.min.js?ver=6.1.5' id='animsition-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/bootstrap.min.js?ver=6.1.5' id='bootstrap-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/jquery.fitvids.js?ver=6.1.5' id='fitvids-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/idangerous.swiper.min.js?ver=6.1.5' id='idangerous-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/isotope.pkgd.min.js?ver=6.1.5' id='isotope-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/jquery.countTo.js?ver=6.1.5' id='countTo-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/masonry.pkgd.min.js?ver=6.1.5' id='masonry-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/jquery.magnific-popup.min.js?ver=6.1.5' id='popup-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/jquery.dlmenu.js?ver=6.1.5' id='dl-menu-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/all.js?ver=6.1.5' id='main-js-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-includes/js/comment-reply.min.js?ver=6.1.5' id='comment-reply-js'></script>
<script type='text/javascript' src='//www.google.com/recaptcha/api.js?render=6LfUySAaAAAAAFmy_DxDiPQF0karA060TdhGw0wE&#038;ver=3.0' id='google-recaptcha-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.13.9' id='regenerator-runtime-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0' id='wp-polyfill-js'></script>
<script type='text/javascript' id='wpcf7-recaptcha-js-extra'>
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LfUySAaAAAAAFmy_DxDiPQF0karA060TdhGw0wE","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.7.6' id='wpcf7-recaptcha-js'></script>
<script type='text/javascript' src='//www.dystrick.com/wp-content/themes/hawa/assets/js/fontawesome-iconpicker.min.js?ver=6.1.5' id='iconpicker-js-js'></script>
	</body>
</html>

<!-- Cache served by breeze CACHE - Last modified: Tue, 27 Feb 2024 18:44:11 GMT -->
